<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		function sumar(numeros){
			let resultado=0;
			for (let i = 0; i < numeros.length; i++) {
					resultado+=numeros[i];
					//resultado=resultado+numeros[i];
			}
			return resultado;
		}

		function sumar2(numero1,numero2){
			return numero1+numero2;
		}

		let n1=0;
		let n2=0;
		let suma=0;

		n1=Number(prompt("Introduce un numero"));
		n2=Number(prompt("Introduce un numero"));
		
		suma=sumar2(n1,n2);
		alert(suma);

		suma=sumar([n1,n2]);

		alert(suma);

	</script>
</head>
<body>
	
</body>
</html>